DTS_EXPORT_CONFIGURE-PHYSICAL-APPLIANCE(1)

NAME
dts_export_configure-physical-appliance -

DESCRIPTION

Configure the physical appliance to copy data

USAGE

oci dts export configure-physical-appliance [OPTIONS]

REQUIRED PARAMETERS

--appliance-cert-fingerprint [text]

    The transfer appliance X.509/SSL certificate fingerprint.

--appliance-ip [text]

    AThe IP address of the transfer appliance.

--job-id [text]

    OCID of the Export Job

--rw [boolean]

    Read/Write option on export of dataset

--world [boolean]

    World option on export of dataset

OPTIONAL PARAMETERS

--access-token [text]

    the access token to authenticate with the transfer appliance.

--appliance-port [integer]

    Appliance label.

--appliance-profile [text]

    Appliance profile

--ip [text]

    IP address to export dataset to

--subnet-mask-length [integer]

    Subnet mask length for the IP address

GLOBAL PARAMETERS

Use oci --help for help on global parameters.

--auth, --cert-bundle, --cli-rc-file, --config-file, --debug, --defaults-file, --endpoint, --generate-full-command-json-input, --generate-param-json-input, --help, --no-retry, --opc-client-request-id, --opc-request-id, --output, --profile, --query, --raw-output, --region, --request-id, --version, -?, -d, -h, -v

AUTHOR
Oracle

COPYRIGHT
2016, 2020, Oracle